Redmine - Defect #42088

Fix incorrect syntax in application.css on 6.0-stable
2025-01-12 14:14 - Katsuya HIDAKA

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done:
Category: Code cleanup/refactoring Estimated time:
Target version: 6.0.3

Resolution: Fixed Affected version:
Description

This patch removes an unnecessary } in application.css on the 6.0-stable branch.
https://github.com/redmine/redmine/blob/20b0be83dbe51dec06770481aa00a2f249726¢c88/app/assets/stylesheets/application.css#L 1

756

Associated revisions

Revision 23439 - 2025-01-15 09:45 - Go MAEDA

Remove unnecessary '} in application.css (#42088).

Patch by Katsuya HIDAKA (user:hidakatsuya).

History

#1 - 2025-01-15 08:37 - Go MAEDA
- Status changed from New to Confirmed

- Target version set to 6.0.3

Setting the target version to 6.0.3.

#2 - 2025-01-15 09:45 - Go MAEDA
- Status changed from Confirmed to Closed
- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix in r23439. Thank you.
0001-Remove-unnecessary-in-application.css.patch 729 Bytes

2025-04-01

2025-01-12

Katsuya HIDAKA

1/1



https://github.com/redmine/redmine/blob/20b0be83dbe51dec06770481aa00a2f249726c88/app/assets/stylesheets/application.css#L1756
https://github.com/redmine/redmine/blob/20b0be83dbe51dec06770481aa00a2f249726c88/app/assets/stylesheets/application.css#L1756
https://www.redmine.org/projects/redmine/repository/svn/revisions/23439
http://www.tcpdf.org

